/* Fonts */
/* Colors */
/* General Class */
.box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* mmenu Styles */
.mm-panels > .mm-panel {
  background-color: #004b17;
  background-image: url('/assets/images/symbol_transparent.png');
  background-repeat: no-repeat;
  background-position: 20% 90%;
  padding: 30px;
}
.mm-panels > .mm-panel > .mm-listview {
  margin: 0;
  font-size: 18px;
}
.mm-panels > .mm-panel > .mm-listview .mm-next:before {
  border: none;
}
.mm-panels > .mm-panel > .mm-listview > li:not(.mm-divider):after {
  border: none;
}
.mm-panels > .mm-panel > .mm-listview > li > a,
.mm-panels > .mm-panel > .mm-listview .mm-listview > li > span {
  color: #fff;
}
.mm-listview > li > a,
.mm-listview > li > span {
  padding: 10px 0;
}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
  background: transparent;
}
.mm-prev:before,
.mm-next:after,
.mm-arrow:after {
  border: none;
  right: 0;
  background-image: url('/assets/images/next.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.mm-prev:before {
  background-image: url('/assets/images/prev.png');
}
.mm-menu .mm-navbar > *,
.mm-menu .mm-navbar a {
  color: #fff;
}
/* Mobile Styles */
#hamburger {
  width: 70px;
  height: 70px;
  background-color: #004b17;
  background-image: url('/assets/images/menu.png');
  background-position: center center;
  background-repeat: no-repeat;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  display: none;
}
#mobileMenu {
  opacity: 0;
  position: fixed;
}
#mobileMenu .searchBox {
  padding-bottom: 20px;
}
#mobileMenu .searchBox .searchForm {
  width: 100%;
  height: 36px;
  padding: 0 20px;
  position: relative;
  background-color: #41ac48;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#mobileMenu .searchBox .searchForm fieldset {
  height: 100%;
}
#mobileMenu .searchBox .searchForm input[type="search"] {
  width: 85%;
  height: 100%;
  background: none;
  color: #004b17;
  font-size: 14px;
  line-height: 36px;
  float: left;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#mobileMenu .searchBox .searchForm input[type="search"]:focus {
  outline: none;
}
#mobileMenu .searchBox .searchForm input[type="search"]::-webkit-input-placeholder {
  color: #004b17;
}
#mobileMenu .searchBox .searchForm input[type="search"]:-moz-placeholder {
  /* Firefox 18- */

  color: #004b17;
}
#mobileMenu .searchBox .searchForm input[type="search"]::-moz-placeholder {
  /* Firefox 19+ */

  color: #004b17;
}
#mobileMenu .searchBox .searchForm input[type="search"]:-ms-input-placeholder {
  color: #004b17;
}
#mobileMenu .searchBox .searchForm input[type="submit"] {
  width: 15%;
  height: 36px;
  position: absolute;
  right: 10px;
  background-color: transparent;
  background-image: url('/assets/images/search_theme.png');
  background-position: right center;
  background-repeat: no-repeat;
  float: right;
  border: none;
}
#mobileMenu .contactInfo {
  font-size: 10px;
  line-height: 18px;
  color: #41ac48;
  padding: 20px 0;
}
#mobileMenu .contactInfo a,
#mobileMenu .contactInfo strong {
  font-size: 12px;
  color: #41ac48;
  padding: 0;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  display: inline;
}
#siteCont .mobileActions {
  display: none;
  width: 100%;
}
#siteCont .mobileActions div {
  background-color: #41ac48;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .mobileActions div a {
  width: 100%;
  height: 72px;
  text-align: center;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  text-decoration: none;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#siteCont .mobileActions div.mobile-link-1 {
  width: 50%;
  border-right: 1px solid #fff;
}
#siteCont .mobileActions div.mobile-link-1 a {
  padding: 15px 0;
}
#siteCont .mobileActions div.mobile-link-2 {
  width: 50%;
  border-left: 1px solid #fff;
}
#siteCont .mobileActions div.mobile-link-2 a {
  padding: 15px 0;
}
#siteCont .mobileActions div.mobile-link-3 {
  width: 100%;
  border-top: 2px solid #fff;
}
#siteCont .mobileActions div.mobile-link-3 a {
  padding: 23px 0;
}
.inSection {
  width: 100%;
  background-color: #004b17;
  color: #fff;
  margin: 2px 0;
  float: left;
  display: none;
}
.inSection .title {
  font-size: 18px;
  line-height: 36px;
  font-family: 'CenturyGothic-Bold', Arial, sans-serif;
  padding: 40px 20px 0;
}
.inSection ul {
  padding: 0 20px 40px;
  margin: 0;
  list-style: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.inSection ul li {
  width: 100%;
  float: left;
  border-top: 1px solid #105b27;
}
.inSection ul li:first-child {
  border-top: none;
}
.inSection ul li a {
  width: 100%;
  display: block;
  color: #fff;
  font-size: 12px;
  line-height: 36px;
  text-decoration: none;
}
#siteFooter .mobileInfo {
  display: none;
}
/* General Mobile Size Setup */
@media only screen and (min-width: 1200px) {
  
}
@media only screen and (max-width: 1120px) {
  /* Header */
  #siteHeader {
    height: 70px;
    padding: 0 80px 0 0;
    position: relative;
  }
  #siteHeader #mainNav {
    display: none;
  }
  #siteHeader #logo {
    width: 133px;
    height: 47px;
    margin: 11px 0 0 20px;
  }
  #siteHeader #headerActions {
    padding: 18px 0;
  }
  #hamburger {
    display: block;
  }
  .getHelpHere.desktop {
    display: none;
  }
  .getHelpHere.mobile {
    display: block;
  }
  /* Footer */
  #siteFooter .sitemap .col {
    width: 33.33%;
    padding: 50px 50px 50px 20px;
  }
  #siteFooter .sitemap #tweet .txt {
    font-size: 16px;
  }
  /* Site Content */
  #siteCont {
    /* Hero */
  
    /* Stats */
  
    /* Story */
  
    /* News */
  
    /* Blog */
  
    /* Main Content */
  
  }
  #siteCont .banner {
    margin-top: 0;
  }
  #siteCont .banner .symbol {
    right: -420px;
  }
  #siteCont .section {
    padding: 20px 0;
  }
  #siteCont .col-3 .col {
    width: 33.33%;
  }
  #siteCont .col-2 .col {
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #siteCont .cta {
    padding: 0 0 80px;
  }
  #siteCont #hero .symbol {
    display: none;
  }
  #siteCont #hero .wrapper .info {
    left: 40px;
  }
  #siteCont #hero .pager {
    right: auto;
    left: 320px;
    margin-right: 0;
  }
  #siteCont .stats .col .content .num {
    font-size: 80px;
    line-height: 100px;
  }
  #siteCont .story .col .content .info .title {
    font-size: 18px;
    line-height: 24px;
  }
  #siteCont .news .col .content .img {
    width: 35%;
    float: left;
  }
  #siteCont .news .col .content .info {
    width: 65%;
    float: left;
  }
  #siteCont .filter ul li a {
    margin-bottom: 20px;
  }
  #siteCont .blog .loadMore {
    margin: 20px 0;
  }
  #siteCont .mainCont .wrapper {
    /* Gallery */
  }
  #siteCont .mainCont .wrapper .gallery img {
    margin: 0;
  }
  #siteCont .mainCont .wrapper .gallery .pager {
    padding: 5px 0;
  }
  #siteCont .mainCont .wrapper .gallery .pager a {
    margin: 0;
    padding: 0 5px 0 0;
  }
  /* #siteCont */
}
@media only screen and (max-width: 1000px) {
  
}
@media only screen and (max-width: 767px) {
  /* General Class */
  .wrapper {
    padding: 0 10px;
  }
  .symbol {
    display: none;
  }
  .btn {
    height: 36px;
    font-size: 14px;
    line-height: 30px;
    padding: 0 40px;
    border-width: 2px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
  }
  /* Fonts */
  h1 {
    font-size: 32px;
    line-height: 36px;
    margin: 20px 0;
    letter-spacing: -1px;
  }
  h2 {
    font-size: 28px;
    line-height: 32px;
    margin: 20px 0;
    letter-spacing: -1px;
  }
  h3 {
    font-size: 18px;
    line-height: 24px;
    margin: 20px 0;
  }
  h4 {
    font-size: 18px;
    line-height: 24px;
    margin: 20px 0;
  }
  /* Header */
  #siteHeader {
    padding: 15px 80px 15px 0;
  }
  #siteHeader #logo {
    width: 114px;
    height: 40px;
    margin: 0 0 0 10px;
  }
  #siteHeader #headerActions {
    margin-right: 0;
    padding: 10px 0;
  }
  #siteHeader #headerActions .searchBox {
    display: none;
  }
  .socials a {
    width: 24px;
    height: 24px;
    margin-right: 0;
    margin-left: 10px;
  }
  .addthis {
    display: block;
    padding: 10px 20px;
  }
  /* Footer */
  #siteFooter .newsletter {
    width: 100%;
    padding: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #siteFooter .newsletter .note {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    padding-bottom: 20px;
  }
  #siteFooter .newsletter .nlForm {
    width: 100%;
    margin: 0;
  }
  #siteFooter .newsletter .nlForm input[type="email"] {
    width: 100%;
  }
  #siteFooter .sitemap {
    display: none;
  }
  #siteFooter .mobileInfo {
    display: block;
    width: 100%;
    background-color: #41ac48;
    padding: 30px 0;
  }
  #siteFooter .mobileInfo .logo {
    float: left;
    margin: 0 40px 0 10px;
  }
  #siteFooter .mobileInfo .socials {
    margin: 10px 0 0;
    float: left;
  }
  #siteFooter .footerInfo .credits {
    font-size: 10px;
    line-height: 14px;
    float: left;
    margin-left: 10px;
  }
  #siteFooter .footerInfo .heartfoundation {
    float: right;
  }
  #siteFooter .footerInfo .heartfoundation img {
    width: 170px;
    height: auto;
  }
  /* Content */
  #siteCont {
    padding: 0 0 30px;
    /* #hero */
  
    /* #homeIntro */
  
    /* .stats */
  
    /* .story */
  
    /* news */
  
    /* blog */
  
    /* Main Content start */
  
    /* Main Content end */
  
    /* searchResults */
  
    /* Location Services */
  
    /* Contact Content */
  
    /* FAQs */
  
    /* moneyBenefitsForm */
  
  }
  #siteCont form {
    width: 100%;
    padding: 40px;
  }
  #siteCont form .wrapper {
    width: 100%;
    padding: 0;
  }
  #siteCont form h4 {
    margin: 0 0 20px;
    padding: 0 !important;
    text-align: center;
  }
  #siteCont form .col-1 .col {
    padding: 0 0 10px;
  }
  #siteCont form label {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 12px;
  }
  #siteCont form input,
  #siteCont form textarea {
    width: 100%;
    max-width: 100%;
  }
  #siteCont form input[type="submit"] {
    margin: 0 auto;
    float: none;
  }
  #siteCont form .error {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    padding: 5px 0 0;
  }
  #siteCont .section {
    padding: 0;
  }
  #siteCont .sectionTitle {
    font-size: 24px;
    margin-bottom: 20px;
  }
  #siteCont .banner {
    height: auto;
    padding: 0 20px;
    margin-bottom: 10px;
  }
  #siteCont .banner .wrapper {
    width: 100%;
    padding: 0;
  }
  #siteCont .banner .wrapper .info {
    width: 100%;
    border-bottom: 1px solid #000;
  }
  #siteCont .banner .wrapper .info h2 {
    margin: 40px 0 20px;
  }
  #siteCont .banner .symbol {
    display: none;
  }
  #siteCont #hero {
    height: 290px;
    text-align: center;
    padding: 0;
    margin: 0;
  }
  #siteCont #hero .wrapper .info {
    max-width: 100%;
    bottom: 60px;
    left: 0;
    padding: 0 10px;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #siteCont #hero .slider {
    width: 100%;
    height: 100%;
  }
  #siteCont #hero .slider .slide {
    width: 100%;
    height: 290px;
  }
  #siteCont #hero .pager {
    width: 100%;
    height: 30px;
    left: auto;
    bottom: 10px;
    text-align: center;
  }
  #siteCont #hero .pager .bx-pager {
    float: none;
  }
  #siteCont #hero .pager .bx-pager .bx-pager-item {
    float: none;
    display: inline-block;
  }
  #siteCont #hero .pager .bx-pager .bx-pager-item a {
    width: 14px;
    height: 14px;
    background-color: #fff;
    display: inline-block;
    text-indent: -9999px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
  }
  #siteCont #hero .pager .bx-pager .bx-pager-item a.active {
    background-color: #41ac48;
  }
  #siteCont #homeIntro .wrapper {
    padding: 30px 20px 0;
  }
  #siteCont #homeIntro .wrapper p {
    font-size: 18px;
    line-height: 28px;
  }
  #siteCont .mobileActions {
    display: block;
  }
  #siteCont .col {
    display: none;
  }
  #siteCont .col.mobile {
    display: block;
    width: 100%;
  }
  #siteCont .stats {
    margin: 20px 0 40px;
  }
  #siteCont .stats .col .content {
    max-width: 320px;
    margin: 0 auto;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #siteCont .stats .col .content .num {
    font-size: 48px;
    font-family: 'CenturyGothic-Bold', Arial, sans-serif;
    line-height: 48px;
    text-align: center;
  }
  #siteCont .stats .col .content span {
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    float: left;
    margin: 10px 0 0;
  }
  #siteCont .story {
    padding: 0 0 40px;
  }
  #siteCont .story .wrapper {
    padding: 0;
  }
  #siteCont .story .col {
    padding: 0;
  }
  #siteCont .story .col .content .play {
    background-image: url('/assets/images/play_light.png');
  }
  #siteCont .story .col .content .img {
    width: 100%;
    height: 180px;
  }
  #siteCont .story .col .content .img img {
    width: 100%;
  }
  #siteCont .story .col .content .info {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 20px;
  }
  #siteCont .story .col .content .info .title {
    font-size: 18px;
    line-height: 30px;
  }
  #siteCont .story.thumb .col {
    padding: 0;
    width: 100%;
    height: auto;
    margin-bottom: 1px;
  }
  #siteCont .story.thumb .col .content {
    float: left;
    background-color: #f8f8f8;
  }
  #siteCont .story.thumb .col .content .img {
    width: 35%;
    height: 150px;
    float: left;
    min-width: 100px;
  }
  #siteCont .story.thumb .col .content .img img {
    width: 100%;
  }
  #siteCont .story.thumb .col .content .info {
    width: 65%;
    height: 100%;
    text-align: left;
    padding: 20px;
    float: left;
  }
  #siteCont .news .wrapper {
    padding: 0;
  }
  #siteCont .news .col {
    padding: 0;
    width: 100%;
    height: auto;
    margin: 1px;
  }
  #siteCont .news .col .content {
    width: 100%;
    float: left;
    background-color: #f8f8f8;
  }
  #siteCont .news .col .content .img {
    width: 35%;
    height: 150px;
    float: left;
    min-width: 100px;
  }
  #siteCont .news .col .content .img img {
    width: 100%;
  }
  #siteCont .news .col .content .info {
    width: 65%;
    height: 100%;
    font-size: 14px;
    line-height: 22px;
    float: left;
  }
  #siteCont .filter {
    padding: 20px 15px 30px;
  }
  #siteCont .filter ul li a {
    font-size: 12px;
    line-height: 32px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    padding: 0 20px;
    margin: 0 5px 10px;
  }
  #siteCont .blog .wrapper {
    padding: 0;
  }
  #siteCont .blog .wrapper .blogList {
    padding: 0 0 20px;
  }
  #siteCont .blog .wrapper .blogList .col {
    height: auto;
  }
  #siteCont .blog .wrapper .blogList .col .img {
    height: 150px;
  }
  #siteCont .blog .wrapper .blogList .col .img.noImg {
    display: none;
  }
  #siteCont .blog .wrapper .blogList .col .info {
    height: 150px;
    padding: 20px;
  }
  #siteCont .blog .wrapper .blogList .col .info .date {
    font-size: 12px;
    line-height: 24px;
    padding: 0;
  }
  #siteCont .blog .wrapper .blogList .col .info .title {
    font-size: 14px;
    line-height: 18px;
  }
  #siteCont .blog .wrapper .blogList .col .info .actions {
    display: none;
  }
  #siteCont .blog .wrapper .loadMore {
    margin: 10px 0 50px;
  }
  #siteCont .cta {
    display: none;
  }
  #siteCont .cta.mobile {
    display: block;
    padding-bottom: 50px;
  }
  #siteCont #locationService {
    padding: 40px 0 0;
    width: 100%;
  }
  #siteCont #locationService #findLocations {
    width: 100%;
  }
  #siteCont #locationService #findLocations label {
    width: 100%;
    text-align: center;
    padding: 0 0 10px;
  }
  #siteCont #locationService #findLocations input {
    width: 100%;
  }
  #siteCont .contactFoot {
    display: none;
  }
  #siteCont .mainCont {
    padding-bottom: 30px;
  }
  #siteCont .mainCont .wrapper {
    padding: 0;
    /* Links */
  
    /* .links */
  
    /* Gallery */
  
    /* .gallery */
  
  }
  #siteCont .mainCont .wrapper .date {
    padding: 0 20px 20px;
  }
  #siteCont .mainCont .wrapper h1,
  #siteCont .mainCont .wrapper h2,
  #siteCont .mainCont .wrapper h3,
  #siteCont .mainCont .wrapper h4,
  #siteCont .mainCont .wrapper h5,
  #siteCont .mainCont .wrapper h6 {
    padding: 0 20px;
  }
  #siteCont .mainCont .wrapper p {
    font-size: 12px;
    line-height: 18px;
    margin: 20px 0;
    padding: 0 20px;
  }
  #siteCont .mainCont .wrapper img {
    margin: 20px 0;
  }
  #siteCont .mainCont .wrapper ul {
    font-size: 12px;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #siteCont .mainCont .wrapper .links {
    padding: 0 20px;
  }
  #siteCont .mainCont .wrapper .links .linkCont .title {
    font-size: 18px;
  }
  #siteCont .mainCont .wrapper .links .linkCont a {
    font-size: 12px;
  }
  #siteCont .mainCont .wrapper .gallery .pager {
    padding: 0 16px;
  }
  #siteCont .mainCont .wrapper .gallery .pager a {
    max-width: 33.33%;
    padding: 5px 3px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #siteCont #searchResults #searchResultList p {
    font-size: 14px;
    line-height: 24px;
  }
  #siteCont .bh-sl-container .bh-sl-map-container {
    height: auto;
  }
  #siteCont .bh-sl-container .bh-sl-map-container .bh-sl-loc-list {
    width: 100%;
    height: auto;
  }
  #siteCont .bh-sl-container .bh-sl-map-container .bh-sl-map {
    display: none;
  }
  #siteCont #contactCont {
    width: 100%;
  }
  #siteCont #contactCont .pageCont {
    width: 100%;
    padding: 0;
  }
  #siteCont #faqs ul li .question {
    font-size: 16px;
    line-height: 24px;
    background-size: 20px 20px;
  }
  #siteCont #faqs ul li .answer p {
    padding: 0;
  }
  #siteCont .moneyBenefitsForm label {
    width: 100%;
  }
  #siteCont .moneyBenefitsForm input {
    width: 100%;
  }
  #siteCont .moneySave .title {
    font-size: 18px;
  }
  #siteCont .moneySave .content {
    font-size: 14px;
  }
  #siteCont .moneySave .content .saving {
    display: inline-block;
    margin: 5px;
  }
  /* #siteCont */
  #gmap {
    height: 250px;
  }
  #gmap iframe {
    height: 250px;
  }
  /* Google Map */
  .inSection {
    display: block;
  }
}
